/* line 1, ../scss/nerve.scss */
.ns_nerveSlider { overflow: hidden; white-space: nowrap; position: relative; display: inline-block; font-size: 0; letter-spacing: 0; word-spacing: 0; text-align: left; -ms-interpolation-mode: bicubic; }

/* line 13, ../scss/nerve.scss */
.ns_nerveSlider .ns_slides { width: 100%; height: 100%; }

/* line 18, ../scss/nerve.scss */
.ns_nerveSlider .ns_slides .ns_slidesTrack { width: 100%; height: 100%; position: absolute; overflow: visible; }

/* line 25, ../scss/nerve.scss */
.ns_nerveSlider .ns_slideContainer { width: 100%; height: 100%; padding: 0; margin: 0; overflow: hidden; position: relative; font-size: 15px; letter-spacing: auto; word-spacing: auto; }

/* line 37, ../scss/nerve.scss */
.ns_nerveSlider.heightAdaptable .ns_slideContainer img.ns_slideImage { width: 100%; height: auto; }

/* line 42, ../scss/nerve.scss */
.ns_slideContainer.ns_decoy.ns_ls.left { position: absolute; left: -100%; }

/* line 47, ../scss/nerve.scss */
.ns_slideContainer.ns_decoy.ns_ls.right { position: absolute; right: -100%; }

/* line 52, ../scss/nerve.scss */
.ns_slideContainer.ns_decoy.ns_ls.up { position: absolute; top: -100%; }

/* line 57, ../scss/nerve.scss */
.ns_slideContainer.ns_decoy.ns_ls.down { position: absolute; bottom: -100%; }

/* line 62, ../scss/nerve.scss */
.ns_nerveSlider.ns_horizontal .ns_slideContainer { display: inline-block; }

/* line 66, ../scss/nerve.scss */
.ns_nerveSlider.ns_vertical .ns_slideContainer { display: block; }

/* line 70, ../scss/nerve.scss */
.ns_nerveSlider .ns_slideContainer img { position: absolute; z-index: auto; }

/* line 75, ../scss/nerve.scss */
.ns_nerveSlider .ns_slideContainer > a { position: relative; width: 100%; height: 100%; display: block; overflow: hidden; }

/* line 83, ../scss/nerve.scss */
.ns_nerveSlider .ns_timer { height: 6px; position: absolute; bottom: 0; left: 0; z-index: 90; width: 0; }

/* line 92, ../scss/nerve.scss */
.ns_nerveSlider .ns_prevButton, .ns_nerveSlider .ns_nextButton { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; width: 60px; height: 100%; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; cursor: pointer; z-index: 51; border-radius: 50%; }

/* line 110, ../scss/nerve.scss */
.ns_nerveSlider .ns_prevButton { position: absolute; left: -10px; top: 0; }

/* line 116, ../scss/nerve.scss */
.ns_nerveSlider .ns_nextButton { position: absolute; right: -10px; top: 0; }

/* line 122, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_prevButton { left: 0; }

/* line 126, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_nextButton { right: 0; }

/* line 130, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_prevButton, .ns_nerveSlider:hover .ns_nextButton { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }

/* line 138, ../scss/nerve.scss */
.ns_nerveSlider .ns_prevButton:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 146, ../scss/nerve.scss */
.ns_nerveSlider .ns_nextButton:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 154, ../scss/nerve.scss */
.ns_nerveSlider .ns_prevButton div { width: 100%; height: 100%; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }

/* line 164, ../scss/nerve.scss */
.ns_nerveSlider .ns_nextButton div { width: 100%; height: 100%; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }

/* line 174, ../scss/nerve.scss */
.ns_nerveSlider .ns_pauseButton { position: absolute; right: 10px; bottom: -10px; margin-bottom: 10px; z-index: 51; height: 40px; width: 40px; cursor: pointer; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }

/* line 195, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_pauseButton { bottom: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }

/* line 204, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_pauseButton:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 212, ../scss/nerve.scss */
.ns_nerveSlider .ns_pauseButton div { width: 100%; height: 100%; }

/* line 217, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip { background: transparent url("icons/swatches/0,0,0,20.png") repeat; position: absolute; top: -10px; left: 0; overflow-x: auto; width: auto; max-width: 100%; padding: 4px; margin: 10px; z-index: 52; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; border-radius: 2px; }

/* line 241, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_filmstrip { top: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

/* line 250, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip:hover { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 257, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip img.ns_fThumb { height: 45px; margin: 0 2px; cursor: pointer; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

/* line 272, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:hover { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 279, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:first-child { margin-left: 0; }

/* line 283, ../scss/nerve.scss */
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:last-child { margin-right: 0; }

/* line 287, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption { width: 100%; max-width: 100%; height: auto; min-height: 136px; display: block; font-family: "Arial", "Helvetica Neue"; background: transparent url("icons/caption-gradient.png") 0 bottom repeat-x; color: #FFF; font-size: 14px; position: absolute; left: 0; bottom: 0; padding: 0; margin: 0; z-index: 50; line-height: 19px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); filter: dropshadow(color=black, offx=1, offy=1); }

/* line 308, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption > div { display: block; position: absolute; bottom: 0; margin: 50px 35px 25px 35px; white-space: normal; overflow: hidden; }

/* line 317, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption > div img { position: relative; }

/* line 321, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption a { position: static; width: auto; height: auto; display: inline; overflow: auto; }

/* line 329, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption > div h1 { font-size: 30px; line-height: 30px; font-weight: 300; position: static; left: 0; top: 0; right: 0; bottom: 0; padding: 0; margin: 0; margin-bottom: 12px; background: transparent; box-shadow: none; -webkit-box-shadow: none; float: none; display: block; }

/* line 348, ../scss/nerve.scss */
.ns_nerveSlider .ns_caption > div h1:before, .ns_nerveSlider .ns_caption > div h1:after { display: none; }

/* line 352, ../scss/nerve.scss */
.ns_nerveSlider .ns_loadSpinner, .ns_nerveSlider .ns_dummyImage { background: transparent; height: 100%; width: 100%; display: none; position: absolute; top: 0; left: 0; z-index: 6; }

/* line 363, ../scss/nerve.scss */
.ns_nerveSlider .ns_loadSpinner div, .ns_nerveSlider .ns_dummyImage div { height: 100%; width: 100%; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }

/* line 373, ../scss/nerve.scss */
.ns_nerveSlider .ns_loadSpinner div { background: transparent url("icons/loading.gif") 50% 50% no-repeat; }

/* line 377, ../scss/nerve.scss */
.ns_nerveSlider .ns_dummyImage div { background: transparent url("icons/dummy.png") 50% 50% no-repeat; }

/* line 381, ../scss/nerve.scss */
.ns_nerveSlider .ns_dots { position: absolute; top: 0; right: 0; padding: 10px; z-index: 200; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

/* line 399, ../scss/nerve.scss */
.ns_nerveSlider:hover .ns_dots { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

/* line 407, ../scss/nerve.scss */
.ns_nerveSlider .ns_dots .ns_dot { width: 8px; height: 8px; border-radius: 50%; -moz-border-radius: 50%; float: left; margin: 0 3px; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

/* line 422, ../scss/nerve.scss */
.ns_nerveSlider .ns_dots .ns_dot:first-child { margin-left: 0; }

/* line 426, ../scss/nerve.scss */
.ns_nerveSlider .ns_dots .ns_dot:last-child { margin-right: 0; }

/* line 430, ../scss/nerve.scss */
.ns_nerveSlider .ns_dots .ns_dot.ns_selected { cursor: default; }

/* line 434, ../scss/nerve.scss */
.ns_nerveSlider .ns_slideContent { width: 100%; height: 100%; position: absolute; top: 0; left: 0; white-space: normal; }

/* line 443, ../scss/nerve.scss */
.ns_nerveSlider.heightAdaptable .ns_slideContainer .ns_slideContent { height: auto; }

/* line 448, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_prevButton div { background: transparent url("icons/prev-light.png") 50% 50% no-repeat; }

/* line 452, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_nextButton div { background: transparent url("icons/next-light.png") 50% 50% no-repeat; }

/* line 456, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_pauseButton div { background: transparent url("icons/play-pause-light.png") 50% 0% no-repeat; }

/* line 460, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_timer { background: transparent url("icons/swatches/255,255,255,40.png") repeat; }

/* line 464, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_dots .ns_dot { border: 1px solid #fff; }

/* line 468, ../scss/nerve.scss */
.ns_nerveSlider.light .ns_dots .ns_dot.ns_selected { border: 1px solid #fff; background: #fff; }

/* line 475, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_prevButton div { background: transparent url("icons/prev-dark.png") 50% 50% no-repeat; }

/* line 479, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_nextButton div { background: transparent url("icons/next-dark.png") 50% 50% no-repeat; }

/* line 483, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_pauseButton div { background: transparent url("icons/play-pause-dark.png") 50% 0% no-repeat; }

/* line 487, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_timer { background: transparent url("icons/swatches/0,0,0,30.png") repeat; }

/* line 491, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_dots .ns_dot { border: 1px solid #2e2e2e; }

/* line 495, ../scss/nerve.scss */
.ns_nerveSlider.dark .ns_dots .ns_dot.ns_selected { border: 1px solid #2e2e2e; background: #2e2e2e; }
